Whoops, page docs/cvars/violenceLevel does not support action .edit_new.